<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="695ffc456219371e1363371091498d3e">
  <dict>
    <!--2020-12-24 09:42:06.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-12-24 09:42:06.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
